Pular para o conteúdo
Ver todas as ameaças

CVE-2019-15319

Alvo: Não informado

Descrição

The option-tree plugin before 2.7.0 for WordPress has Object Injection by leveraging a valid nonce.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2019-15319
Tags
Nâo informado
Data de publicação
22/08/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress